clamav-users January 2008 archive
Main Archive Page > Month Archives  > clamav-users archives
clamav-users: [Clamav-users] amavisd-new clamav

[Clamav-users] amavisd-new clamav

From: Andrea Bencini <andrea.bencini_at_nospam>
Date: Wed Jan 23 2008 - 13:41:17 GMT
To: <>

I installed FC8 with postfix and I would like to install amavisd-new, spamassassin and clamav.
Which pakages do I have to install to have clamav managed by amavisd-new? Can you give me a pakages list of clamav? Thanks

Help us build a comprehensive ClamAV guide: visit